.text_1 {
	font-size: 14px;
	color: #333;
	line-height:24px;
	letter-spacing:0.6px;
	text-indent:2em;

}

.img_1 {
    width:672px;
    margin:0 auto;
	margin-top:30px;
	border:1px #ccc solid;
	padding:5px;
		}

.title01 {
	font-size: 18px;
	font-weight: bold;
	
}
.p_ul { display:inline-table;  margin:0 70px 50px 80px;}

.photo {
       height: 259px;
	    width: 194px;
        display:table;
	   text-align:center;
	   background-image:url(../images/about/leader/photo_bg1.gif);
	  
	    
		}
	    
	  
.photo span{display:table-cell;vertical-align:middle;}
.photo span img{ }

.p_text {
	font-size: 16px;
	font-weight: bold;
	color: #F60;
	text-align: center;
	line-height:20px;
	overflow:hidden;
	height: 20px;
}
.p_text2 {
	font-size: 14px;
	color:#333;
	text-align: center;
	line-height:20px;
	overflow:hidden;
	height: 20px;}

.w_ul {
	width: 584px;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:50px;
	
}
.w_text {
	font-size: 18px;
	font-weight: bold;
	color: #666;
	text-align: center;
	margin: 0px 20px 20px 40px;
	letter-spacing:0.6px;
	line-height:30px;
	background-color:#efefef;
    border:10px solid #efefef;
}

.photo01 {
	width: 314px;
	float:left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 50px;
	margin-left: 20px;
	
	
		}

.photo01 img { border:2px #ccc solid; padding:5px;} 
.photo01 span { color:#333; text-align:center; font-size:14px; width:300px; display:block; padding-top:7px; }

.p_line01 { clear:left; margin-left:20px; width:655px; height:5px; border-bottom:#999 1px dashed; margin-bottom:30px;}


.p_t_1 {
	width: 671px;
	margin-left:10px;
	margin-bottom:15px;
}

.p_t_2 {
	width: 671px;
	margin-left:0px;
	margin-top:20px;
	margin-bottom:30px;
	text-align:right;
	display:block;
	font-family:Arial;
	clear: left; 
}
.p_t_p {
margin-left:0px;
width: 750px; 

}

.hoverbox
{
	cursor: default;
	list-style: none;
    background-color:#ccc;
	margin-top:10px;
}

.hoverbox a
{
	cursor: default;
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover   .preview
{
	display: block;
	position: absolute;
	top: -120px;
	left: -85px;
	z-index: 1;
}

.hoverbox img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
		
}

.hoverbox li
{
	background: #fff;
	color: inherit;
	display: inline;
	float: left;
	margin:0px 17px 5px 17px;
	padding: 5px 5px 8px 5px;
	position: relative;
}

.hoverbox .preview
{
	border: #ebebeb 5px solid; 
	
}


.hoverbox p { color:#333; text-align:center; font-size:12px}
.hoverbox span { color:#333; text-align:center; font-size:13px; width:180px; display:block; padding-top:5px; }

.pp01 {
	text-align:center;
	border-bottom:3px #ccc double;
	padding-bottom:10px;
	width:260px;
	margin-left:10px;
	margin-right:10px;
	
}

.pp01_a {font-size:26px ; font-weight:bold; color:#333;}
.pp01_b {font-size:18px;color:#333;}

.pp02 {
	text-align:center;
	padding-top:0px;
	width:300px;
	margin-left:0px;
	margin-right:0px;
	margin-top:10px;
	color:#099ef0;
	font-size:14px;
	line-height:20px;
	height:40px;

	
}

.pp03 {
	width:90px;
	height:150px;
	float:left;
	background-color:#e9e8e8;
	text-align:center;
	border-right:3px solid #fff;
	margin-top:10px;
	line-height:150px;
	font-size:14px;
	}
.pp04 {
	width:550px;
	height:150px;
	float:left;
	background-color:#e9e8e8;
	text-align:left;
	margin-top:10px;

	

}

.pp04 p{ font-size:14px;text-indent:2em; line-height:20px; margin:15px 20px;}

.pp05 {
	width:90px;
	height:300px;
	float:left;
	background-color:#e9e8e8;
	text-align:center;
	border-right:3px solid #fff;
	margin-top:10px;
	line-height:300px;
	font-size:14px;
	}

.pp06 {
	width:550px;
	height:300px;
	float:left;
	background-color:#e9e8e8;
	text-align:left;
	margin-top:10px;
		}

.pp07{
     width:550px;
     height:130px;
	 background-color:#e9e8e8;
	 
	}


.pp07 p{ font-size:14px;text-indent:2em; line-height:20px;padding:20px 20px 0px;}

.pp08 { width:100%;height:150px;}
.pp09 { margin-left:62px; width:183px;display:inline;}
.pp10 { margin-left:62px; width:183px;display:inline;}

.js { margin-bottom:80px;}

.fw01 { font-size:18px; font-weight:bold; padding-left:40px;}
.fw02 { font-size:14px; text-indent:2em; margin:10px; height:100px; background-color:#eee; line-height:25px; padding:20px 30px;}
.fw00 { margin-bottom:60px; margin-top:10px;}

.lx01{
	width:100%;
	margin-right:15px;
	font-size:15px;
	font-weight:bold;
}
.lx02{font-size:15px; color:#000;  }

.lx{ width:680px; height:450px; margin:0 auto;  background-image: url(../images/product/bg.gif); background-repeat:no-repeat;background-position:bottom right; }

.lx000{ background-color:#fff; padding:0px; width:670px; margin-left:20px; height:400px; background-image:url(../images/contact/bg.gif); background-position:bottom right; background-repeat:no-repeat;  }
.lx001{font-size:15px; color:#000; font-weight:bold;}

.lx002{font-size:15px; color:#000;  text-indent:1em;  }

